[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.TabRect

TabRect - the rectangle occupied by the specified Tab

## Declaration

Source position: comctrls.pp line 544

`public function TCustomTabControl.TabRect(`
`Index: Integer`
`):TRect;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .